.Net Framework 2.0 und 3.5 unter Windows 10 installieren

Sie sind hier:
< zurück

Wer unter Windows 10 das .NET 3.5 Paket installieren möchte kommt teilweise an seine Grenzen.

Wir werden über Fehler wie 0x800F0906 oder 0x800F081F vom System unterrichtet.
Teilweise kommen noch andere Fehlercodes.

Abhilfe schafft folgender Workaround:

  1. Download des .NET 2.0/3.5 Pakets [microsoft-windows-netfx3-ondemand-package.cab] von einem vorhanden Windows Boot Datenträger oder aus unserem Downloadbereich [DOWNLOAD]
  2. Die heruntergeladene CAB Datei wird in den ordner C:\abakus\cab kopiert
  3. Aufruf der Eingabeaufforerung mit administrativen Rechten
  4. Wir geben diesen Befehl in der Eingabeaufforderung ein:
    dism /online /enable-Feature /Featurename:NetFx3 /All /Source:c:\abakus\cab:\sources\sxs /Limitaccess 
  5. fertig!
Weiter api-ms-win-core-libraryloader-l1-1-1.dll is missing error